$(document).ready(function() {
  console.log('script start');

	// var tween = KUTE.to('#rectangle', { path: '#star' }).start();
  

  // au survol
  $('#affiche').on('mouseover', function() {
	  // passer de #sinogramme à #translation
	  var tween = KUTE.to('#sinogramme path', { path: '#translation path' }).start();
  });

  var etat = 'sinogramme';

  $('#affiche').on('click', function() {

	  // passer de #translation à #illustration
	  if(etat !== 'illustration') {
		  var tween = KUTE.to('#sinogramme path', { path: '#illustration path' }).start();
		  etat = 'illustration';
	  } else if(etat === 'illustration') {
		  var tween = KUTE.to('#illustration path', { path: '#translation path' }).start();
		  etat = 'translation';
	  }

  });

  $('#affiche').on('mouseout', function() {
	  // passer de #sinogramme à #translation
	  // var tween = KUTE.to('#translation path', { path: '#sinogramme path' }).start();
  });






  // TODO pour plus tard



  // au click, dans #sin__metre, passer de #transformation à #illustration



});